.parent {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(5, 1fr);
    gap: 8px;
}


    
.div1 {
    grid-column: span 5 / span 5;
}

.div3 {
    grid-column: span 3 / span 3;
    grid-row: span 4 / span 4;
    grid-column-start: 2;
    grid-row-start: 2;
}

.div4 {
    grid-row: span 4 / span 4;
    grid-column-start: 5;
    grid-row-start: 2;
}

.div5 {
    grid-row: span 4 / span 4;
    grid-column-start: 1;
    grid-row-start: 2;

p 
{ 
  font-family: 'Luxurious Script', cursive;
  font-weight: 400;
  font-style: normal;
}
